Benutzer-Werkzeuge

Webseiten-Werkzeuge


systemvoraussetzungen

next:classroom Systemvoraussetzungen

Das next:classroom Cross Media CLMS ist eine agile Trainingsumgebung und die innovativste ihre Art unter den CLMS. Um die technischen Chancen für die Bildung optimal zu nuten ist es wichtig, dass wir bei den Endgeräten auf grundlegende technische Voraussetzungen zurückgreifen können. Nicht zuletzt zwingen uns die Anbieter der Betriebssysteme Android, iOS, Windows und MacOS zu gewissen Standards. Diese können sich mit jeder App-Aktualisierung ändern.

Die aktuelle Version von next:classroom ist 3.1.18 - rc xx

Anforderungen:

  • Aktuellste Version der Browser Chrome, Firefox, Safari, Edge
  • Android 8.0 oder höher
  • iOS 12.0 oder höher
  • Windows 8 oder höher
systemvoraussetzungen.txt · Zuletzt geändert: 2020/08/21 20:32 von adminncr